/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.jmx.standard;

import org.jboss.system.ServiceMBeanSupport;

/**
 * Just implements TestInterface.
 *
 * @author <a href="mailto:julien@jboss.org">Julien Viet</a>
 * @version $Revision: 1.1.4.1 $
 */
public class TestClass extends ServiceMBeanSupport implements TestInterface
{
   public String getString()
   {
      return "value";
   }

   public void setString(String s)
   {
   }

   public void operation()
   {
   }
}
